Subject: [bug#68937] [PATCH 0/3] Orca fixes

From: Dariqq <[email-masked]>
Date: Mon, 5 Feb 2024 18:32:52 +0000

Hi Vivien,

I think I messed something up when I tried to check the gnome-team 
version earlier today. Checked again now and orca-44.2 is working. So 
please ignore patch 1.

I'll rebase patches 2 and 3 on gnome-team enabling liblouis and brltty 
in orca and send them again.

On 05.02.24 17:50, Vivien Kraus wrote:
> Hello!
> 
> Le lundi 05 février 2024 à 15:44 +0000, Dariqq a écrit :
>> As reported in https://issues.guix.gnu.org/64357 orca currently fails
>> to run.
> I believe this specific issue does not arise anymore with orca 44.2 on
> gnome-team: it does some screen reading. Does it fix your issue?
> Otherwise, could you rebase your work on top of gnome-team ?
> 
> Best regards,
> 
> Vivien